* {
	padding:0;
	margin:0;
}
html, body{height:100%;} 

body {
	background:#000 url(img/bg-chess.gif);
	color: #000000;
	text-align:center;	
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans;
}

.clear{
	clear:both;
}

#outer{
	min-height:100%;
	width:100%;	
	min-width:1000px;	
	background: url(img/book-cover-chess.jpg) no-repeat 50% 0px;
	margin:0 auto;	
	position:relative;
	overflow:hidden;
	
}

div.head{
	width:980px;
	height:560px;	
	position:relative;
	margin:0 auto;
	border:0px solid red;
	font-family:'Trebuchet MS','Lucida Grande',Arial,sans;
}

h1.cover{
	width:304px;
	height:43px;
	border:0px solid red;
	padding:0;
	margin:0;
	font-size:26px;
	line-height:43px;
	overflow:hidden;
	position:absolute;
	top:14px;
/*	left:447px;*/
left:-10000px;
	background:#af9067;
}

h1.cover em{
	display:block;
	width:304px;
	height:43px;
	position:absolute;
	top:0;
	left:0;
	background:url(img/cover_name.jpg) no-repeat;
	
}

h2.sub{
	color:#13100B;
	font-size:12px;
	font-weight:bold;
/*	left:416px;*/
	line-height:12px;
	margin:0;
	position:absolute;
	text-align:center;
	top:55px;
	width:353px;
left:-10000px;
}


.head li{
	list-style:none;
	position:absolute;	
}

	li#li-tbl{
		top:250px;
		left:562px
	}
	
	li#li-dnl{
		top:394px;
		left:324px
	}
	
	li#li-ess{
		top:382px;
		left:82px
	}

	
	.head .tbl-list{
		position:absolute;
		left:-10000px;
	}

.head li a{
	display:block;
	position:relative;
	width:70px;
	height:70px;
	overflow:hidden;
	border:2px dotted #00ccff;
	text-decoration:none;
	cursor:pointer;
}

	.head li a span{
		cursor:pointer;
		display:block;
		position:absolute;
		left:-1000px;
		color: #000;		
		font-size:24px;
		line-height:24px;
		text-align:center;		
	}

	.head li#li-tbl span{
		background:url(img/bubble-1.gif) no-repeat 0 0;
		width:172px;
		height:108px;
		padding: 17px 10px 0 10px;
	}
	
	.head li#li-dnl span{
		background:url(img/bubble-2.gif) no-repeat 0 0;
		width:132px;
		height:132px;
		padding: 35px 30px 0;
	}
	
	.head li#li-ess span{
		background:url(img/bubble-3.gif) no-repeat 0 0;
		width:304px;
		height:111px;
		padding: 30px 0px 0;
	}
	
	
.head li a:hover,
.head li a:active,
.head li a:focus{
	overflow:visible;
	text-decoration:none;
}
	.head li#li-tbl a:hover span,
	.head li#li-tbl a:active span,
	.head li#li-tbl a:focus span{
		left: -123px;
		top: -83px;
	}
	
	.head li#li-dnl a:hover span,
	.head li#li-dnl a:active span,
	.head li#li-dnl a:focus span{
		left: -25px;
		top: -140px;
	}
	
	.head li#li-ess a:hover span,
	.head li#li-ess a:active span,
	.head li#li-ess a:focus span{
		left: -20px;
		top: -115px;
	}


.head .r{
	position:absolute;
	top:0;
	width:41px;
	right:-161px;
	height:708px;
	background:url(img/cover-r.png) no-repeat 0 0;
}
.head .l{
	position:absolute;
	top:0;
	width:41px;
	left:-161px;
	height:708px;
	background:url(img/cover-l.png) no-repeat 0 0;
}

.head .d{
	position:absolute;	
	width:1302px;
	left:-161px;
	height:59px;
	bottom:-207px;
	background:url(img/cover-d.png) no-repeat 0 0;
}

/***********************/

.er404{
		color:#fff;

}

	.er404 h1{
		padding:155px 0 30px;
		font-size: 65px;
	}
	
	
	.er404 h2{
		padding:0;
		font-size: 30px;
	}
	
	
	.er404 h3{
		padding:0;
		font-size: 14px;
	}
	
	
.er404 ul, .er404 ol{
	list-style:none;
	margin:20px 0 0;
}	
	
	.er404 li{
		margin:0 0 10px;
	}
	
.er404 a,
.er404 a:visited{

	color:#c3b199;	

	border-bottom:1px dotted #c3b199;	

	text-decoration:none;

}



.er404 a:hover,
.er404 li a:active{

	color:#fff;

	background:#8e2601;

}

